Description

Das Präsidium der Piratenversammlung möge beschliessen den an der letzten Sitzung beschlossenen Artikel B des VAR wie folgt

abzuwandeln und gleichzeitig die zugehörige Übersetzung anzunehmen:

DE

------------------

Art. B Übergangsbestimmungen Urabstimmung

1 Bis zur Fertigstellung der Urabstimmungssoftware nach Art. 24-26 wird die Urabstimmung nach Art. B durchgeführt. Art. B tritt bei

Inbetriebnahme der Software automatisch ausser Kraft.

2 Die Urabstimmung erfolgt brieflich und geheim.

3 Die Beschlussfassung erfolgt in Zustimmungswahl. Die zwei Abstimmungen über Parolenfassungen nach Art. 6 Abs. 3 werden

gleichzeitig durchgeführt.

4 Die Stimmabgabe erfolgt schriftlich auf dem ausgegebenen Stimmzettel, welcher in ein Stimmcouvert einzulegen ist.

5 Das Stimmcouvert ist zusammen mit dem ausgegebenen und unterschriebenen Stimmrechtsausweis postalisch an den

Präsidenten der Piratenversammlung zu schicken.

6 Stimmzettel ohne verschlossenes unmarkiertes Stimmcouvert sowie solche ohne unterschriebenen Stimmrechtsausweis sind

ungültig.

7 Es gelten die Abstimmungstermine nach Art. 25.

8 Von der Auszählung wird ein Protokoll angefertigt, welches von den Auszählenden unterschrieben wird. Alle Stimmzettel und

Stimmrechtsausweise werden versiegelt und mindestens ein Jahr lang archiviert.

9 Das Ergebnis wird mit der Veröffentlichung des Auszählungsprotokoll im Publikationsorgan bekannt gegeben.

FR

----------------------

Art. B Dispositions transitoires concernant les votations

1 Jusqu'à la mise en œuvre de l'application logicielle de vote selon les articles 24 à 26, les votations seront effectuées selon l'article

B. L'article B est caduc dès la mise en œuvre de l'application logicielle.

2 Le vote est à bulletin secret et s'effectue par courrier postal.

3 La prise de décision se fait selon le processus de la votation par approbation. Les deux votations sur les prises de position selon

l'article 6 paragraphe 3 sont effectués simultanément.

4 Les votes sont à effectuer sur le bulletin de vote fourni, qui devra être inséré dans l'enveloppe de vote.

5 L'enveloppe de vote accompagnée de la carte de vote signée devra être envoyée par voie postale au Président de l'Assemblée

pirate.

6 Sont considérés comme nuls les bulletins  qui ne sont pas placés dans l'enveloppe de vote scellée et non marquée, de même que

ceux qui ne sont pas accompagnés de la carte de vote signée.

7 Les délais de vote tels que définis à l'article 25 s'appliquent.

8 Un procès-verbal du dépouillement, signé par les scrutateurs, est établi. Les bulletins et les cartes de votes sont scellés et archivés

pendant une période d'un an.

9 Le résultat des votations est annoncé par la publication du procès-verbal du dépouillement des vote dans l'organe de publication.

History

#1 - 21 May 2017 18:34 - Atropos

- Description updated

#2 - 22 May 2017 13:40 - smutje1982m

- Stimme/Vote Alex set to Ja/Oui

#3 - 22 May 2017 20:15 - Atropos
- Status changed from New to Angenommen / Accepté
